<?xml version="1.0" encoding="utf-8"?>
<component size="329,119" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n7_lml0" name="n7" src="lml01i" fileName="img/live_btn_003.png" xy="0,0"/>
    <text id="n6_lml0" name="n6" xy="130,17" size="186,80" fontSize="50" color="#fefefe" vAlign="middle" autoSize="shrink" strokeColor="#880035" strokeSize="3" text="Unlock"/>
    <image id="n8_lml0" name="n8" src="lml01h" fileName="img/live_vip.png" xy="50,23"/>
  </displayList>
  <Button/>
</component>